<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="xiaoqu.home.open.mapper.db2.PushLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="xiaoqu.home.open.model.db2.PushLog">
        <id column="id" property="id" />
        <result column="weixin_user_id" property="weixinUserId" />
        <result column="create_time" property="createTime" />
        <result column="modify_id" property="modifyId" />
        <result column="modify_time" property="modifyTime" />
        <result column="soft_delete" property="softDelete" />
        <result column="user_id" property="userId" />
        <result column="title" property="title" />
        <result column="status" property="status" />
        <result column="district_id" property="districtId" />
        <result column="type" property="type" />
        <result column="client_id" property="clientId" />
        <result column="memo" property="memo" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, weixin_user_id, create_time, modify_id, modify_time, soft_delete, user_id, title, status, district_id, type, client_id, memo
    </sql>

</mapper>
